Subject: UK Inflation and Storage model
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Mar 2000 12:13:00 -0800 (PST)

Hi Zimin,

INFLATION:
I am also spending a lot of time looking at short-term auto-regressive models 
for PPI and long-term, more fundamentally-based models.  This work is 
important because we have potentially a large positive P&L that may be 
unlocked by moving to our new indicative UK PPI curves.  John Sherriff and 
Trena are keen that any models I produce are vetted/approved in Houston, so I 
will forward to Stinson or yourself initially for review once ready and 
documented.

STORAGE:
Thanks for the current storage  model.  Due to the complexity of the 
modelling issues involved, I would strongly support a visit by you to help me 
meet the needs of the London customers in this matter, and am happy to act as 
the anchor for information flow in the mean time.

Regards,

Anjam
x35383

Zimin Lu
21/03/2000 19:31
To: Anjam Ahmad/LON/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT 

Subject: US inflation and Storage model  

Anjam,

Thanks a lot.  After getting that book I will redo the US inflation model.  
Our exposure
to CPI inflation risk is huge (think about how many contracts signed by EES), 
so the
US model is very important.

The storage model is going through aduit by Prof. D. Duffie. We are adding 
features
to it.   I can send you the current version. Maybe it is worthwhile for me to 
go to London
to discuss with the users about the valuation. 

Zimin

Anjam Ahmad
03/21/2000 11:31 AM
To: Zimin Lu/HOU/ECT@ECT
cc:  
Subject: Book

Hi Zimin,

You're book has arrived and I posted it today.  Also, wanted to ask what you 
could give me and Natasha regarding the new storage model?

Thanks,

Anjam
x35383